.register_form {
    max-width:600px;
    width: 100%;
    height: auto;
    min-height: 500px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

.register_form form {
    margin-bottom: 90px;
}

.register_form .form_header {
    width: 100%;
    position: relative;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 10px;
    margin-top: 10px;
    display:inline-block
}

.register_form .form_header h2 {
    font-weight: normal;
}

.register_form .form_header i {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translate(0px, -50%);
    font-size: 20px;
    padding: 14px;
    border-radius: 4px;
}

.register_form .slide-item {
    display:none;
}

.register_form .slide-item p {
    text-transform: uppercase;
    letter-spacing: 1px;
}

.register_form .slide-item h4 {
    font-weight: normal;
    width: calc(100% - 80px);
    margin: auto;
    padding: 4px 0px;
    text-align: left;
    color:#4a4a4a;
    border-bottom:1px solid rgb(87, 87, 87);
}

.register_form .slide-item .input.radio {
    position: relative;
    width: 170px;
    height: 170px;
    display: inline-block;
    vertical-align: middle;
    margin: 20px;
}

.radio_active_ctn {
    width:100%;
    height: 100%;
}

.radio_active_ctn svg {
    width: 100px;
    height: auto;
    position: absolute;
    left:50%;
    top:40%;
    transform:translate(-50%,-50%);
}

.radio_active_ctn label {
    display:block;
    width: 100%;
    font-size: 18px;
    position: absolute;
    bottom:16px;
    left:0px
}

.input path{
    fill:#23282e;
}

.button_ctn {
    margin-top: 20px;
}

.button_ctn button {
    width: 80%;
    height: 50px;
    font-size: 16px;
}

.button_ctn.x2 button:first-child {
    width: 30%;
    height: 50px;
    font-size: 16px;
}

.button_ctn.x2 button:last-child {
    width: 50%;
    height: 50px;
    font-size: 16px;
}

.register_form span {
    display:block;
    width: 100%;
    height: 60px;
    padding: 5px;
    text-align: center;
    position: absolute;
    bottom:10px;
    left:0px;
}

.register_form span img {
    height: 100%;
}

form input[type='radio'] {
    position: absolute;
    top:0px;
    left:0px;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 999;
}

form input[type='radio']:checked ~ .radio_active_ctn, form input[type='radio']:checked ~ .radio_active_ctn path {
    background-image: linear-gradient(to left,rgb(20, 28, 30),rgb(32, 40, 44),rgb(20, 28, 30));
    color: #fff;
    fill:#fff !important;
}

.input_section {
    display: inline-block;
    margin: 4px 0px;
    width: 100%;
}

.input {
    width: calc(100% - 80px);
    margin: 6px auto;

}

.input input {
    width: 100%;
    padding: 8px 10px;
    border:1px solid #ccc;
    border-radius: 4px;
}

.input.x2 input {
    display: inline-block;
    width: calc(50% - 13px);
}
.input.x2 input:first-child{
    margin-right: 2px;
}

.input input[type="checkbox"] {
    width: 20px;
    height: 16px;
    vertical-align: middle;
}

form iframe {
    height: 350px;
    width: calc(100% - 40px);
}

button.reveal_password {
    position: absolute;
    right:10px;
    top:50%;
    transform: translate(0px, -50%);
    background-color: transparent;
}

@media (max-width:700px){
    .register_form {
        top:0px;
        min-height: 640px;
        transform: translate(-50%, 0px);
    }

    .register_form .slide-item .input.radio {
        margin: 5px;
    }

    div#register-ctn{
        max-height: 100%;
        overflow: auto;
    }

}

